package com.gic.haoban.manage.api.dto;

import java.io.Serializable;

/**
 * Created 2021/4/24.
 *
 * @author hua
 */
public class FlushStoreMqDTO implements Serializable {
    private String enterpriseId;
    private String wxEnterpriseId;
    private String optStaffId;
    private int channalCode;

    public String getEnterpriseId() {
        return enterpriseId;
    }

    public void setEnterpriseId(String enterpriseId) {
        this.enterpriseId = enterpriseId;
    }

    public String getWxEnterpriseId() {
        return wxEnterpriseId;
    }

    public void setWxEnterpriseId(String wxEnterpriseId) {
        this.wxEnterpriseId = wxEnterpriseId;
    }

    public String getOptStaffId() {
        return optStaffId;
    }

    public void setOptStaffId(String optStaffId) {
        this.optStaffId = optStaffId;
    }

    public int getChannalCode() {
        return channalCode;
    }

    public void setChannalCode(int channalCode) {
        this.channalCode = channalCode;
    }
}
